### Signal

# Gtk FlowBoxChild::activate

#### Declaration

    void
    activate (
      GtkFlowBoxChild* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user activates a child widget in a `GtkFlowBox`.

This can happen either by clicking or double-clicking, or via a keybinding.

This is a keybinding signal, but it can be used by applications for their own purposes.

The default bindings are `Space` and `Enter`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code